<?php
/**
 * Displays the header section of the theme.
 *
 * @package Theme Horse
 * @subpackage Superior
 * @since Superior 1.0
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
<meta charset="<?php bloginfo('charset');?>" />
	<?php
		/**
		 * superior_title hook
		 *
		 * HOOKED_FUNCTION_NAME PRIORITY
		 *
		 * superior_add_meta_name 5
		 *
		 */
		do_action('superior_title');
		/**
		 * superior_meta hook
		 */
		do_action('superior_meta'); ?>
		<link rel="profile" href="http://gmpg.org/xfn/11" />
		<link rel="pingback" href="<?php bloginfo('pingback_url');?>" />
		<?php wp_head(); ?>
		</head>
		<body <?php body_class(); ?>>
			<?php wp_body_open(); ?>
			<div id="page" class="hfeed site">
				<header id="masthead" class="site-header" role="banner">
					<?php
						/**
						 * superior_header hook
						 *
						 * HOOKED_FUNCTION_NAME PRIORITY
						 *
						 * superior_headercontent_details 10
						 */
						do_action('superior_header');
					?>
				</header><!-- #masthead -->
				<div id="content">
				<?php
					if((is_home() && is_front_page()) || is_home() || is_archive()){ 
						if(is_archive() && (class_exists('WooCommerce') && is_shop()) ):
							echo '<div class="container clearfix">';
							endif;
						}
						else{?>
						<div class="container clearfix">
					<?php } ?>